additionalProperties:
    formFields:
        - default: 9090
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Port
          labelZh: Web 端口
          label:
            en: Port
            ja: ポート
            ms: Port
            pt-br: Porta
            ru: Порт
            ko: 포트
            zh: Web 端口
            zh-Hant: Web 埠
          required: true
          rule: paramPort
          type: number
